/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this file,
 * You can obtain one at http://mozilla.org/MPL/2.0/.
 *
 * This Source Code Form is "Incompatible With Secondary Licenses", as
 * defined by the Mozilla Public License, v. 2.0. */

.hidden {
  display: none;
}

#triage_form th {
  text-align: left;
}

#product,
#component {
  width: 20em;
}

#triage_owners_form th {
  text-align: right;
  vertical-align: top;
}

#report {
  position: relative;
  width: 100%;
}

#report thead {
  position: sticky;
  top: 0;
  left: 0;
}

#report th,
#report td {
  text-align: left;
}

#report th.count,
#report td.count {
  width: 1em;
  text-align: center;
  white-space: nowrap;
}

#report td.count {
  color: var(--tertiary-label-color);
}

#report td.count a {
  display: block;
  width: 100%;
}

#report td time {
  white-space: nowrap;
}
